<wap-provisioningdoc>
<characteristic type="FileOperation">
<!--   =====================   create a Office folder   =====================   -->
        <characteristic type="%CE11%\Office Mobile" translation="install">
            	<characteristic type="MakeDir" />
	</characteristic>    
<!-- =====================   move lnks to Office Office Mobile folder   =====================   -->
	<characteristic type="\%CE11%\Office Mobile\Excel Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\Excel Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\icon.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\icon.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\OneNote Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\OneNote Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\PowerPoint Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\PowerPoint Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\Word Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\Word Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>  

	<characteristic type="%CE17%\Office Mobile" translation="install">
         	<characteristic type="RemoveDir" />
      	</characteristic>

 	<characteristic type="%CE17%\Touch Mobile Guide.lnk" translation="install">
 		<characteristic type="Move">
  			<parm name="Source" value="%CE11%\Touch Mobile Guide.lnk" translation="install" /> 
  		</characteristic>
  	</characteristic>

      

</characteristic>
</wap-provisioningdoc>